Sí una clave privada debe ser de un formato específico. Leer en ECDSA, no sé el formato de corazón. Si usted quiere ser capaz de entrar en cualquier línea de texto con una clave privada, usted debe utilizar el campo passphrase de BrainWallet. ¿Dónde dice que están utilizando CloudHSM? Que solo me dice cómo crear un raw de transacción para hacer un gasto, lo cual en parte es útil, pero no responde a muchas de mis preguntas. Parece decir que cualquier cambio de la transacción va a sola firma de la dirección, que parece especialmente inútil. Si pongo un centenar de BTC en un multi-sig de la dirección o por razones de seguridad, cuando se me pase el 1, el 99 cambio se remonta a una sola sig dirección en quien es el anfitrión de la cartera.

FYI: este sitio parece ser el uso de los Bitcoin Pagos para WooCommerce plugin. Si estoy equivocado, por favor, hacer caso omiso a esta respuesta.

Este plugin no es compatible con la versión actual de Electrum. Dar a este un intento (estas instrucciones son para Windows):

  1. Inicio -> Ejecutar (o pulse la tecla de Windows + r), a continuación, escriba %appdata%\Electrum\carteras y pulse OK.
  2. Tome una copia de seguridad de todos los de su cartera de archivos en esta carpeta. Si usted tiene fondos en su cartera(s) y omitir este paso, usted puede perder los fondos, así que cuidado!
  3. Cierra esta carpeta y abrir una nueva en: Inicio -> Ejecutar (o pulse la tecla de Windows + r), a continuación, escriba %appdata% y pulsa ACEPTAR.
  4. Borrar el Electrum carpeta.
  5. Desinstalar De Electrum.
  6. Descargar e instalar electrum-1.9.8-setup.exe de https://download.electrum.org/.
  7. Siga las normales instrucciones de instalación para el plugin.

Después he probado y he conseguido que funcione, es seguro (y se recomienda) actualización de Electrum a la versión más reciente. Sólo se necesita la versión anterior al crear por primera vez en su billetera. Después de la actualización, usted puede abrir su cartera de copias de seguridad que usted hizo en el paso 3 para acceder a cualquier edad fondos (pero usted no puede utilizar estas carteras con el plugin).